
#wb_header { height: 500px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
#wb_main { height: 1250px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
#wb_footer { height: 540px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none no-repeat scroll center bottom; background-size: cover; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/9131014df7f1c1052590129901e8d856.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none no-repeat scroll center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 2290px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2260px; min-height: 2290px; }
#wb_element_instance95 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 20px; left: 110px; min-width: 100px; width: 100px; min-height: 60px; height: 60px; display: block; z-index: 2547; }
#wb_element_instance95 img { width: 100px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance96 p:last-child { margin-bottom: 0; }
#wb_element_instance96 { opacity: 1; top: 80px; left: 30px; min-width: 260px; width: 260px; min-height: 48px; height: 48px; display: block; z-index: 2538; }
#wb_element_instance97 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #303030; }
#wb_element_instance97 .btn-collapser > .icon-bar { background-color: #303030; }
#wb_element_instance97 .btn-collapser:hover { background-color: #ffffff; border-color: #99452e; }
#wb_element_instance97 .btn-collapser:hover > .icon-bar { background-color: #99452e; }
#wb_element_instance97 { top: 420px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 2748; }
#wb_element_instance97 ul { background: #ffffff none repeat center top; border: 1px none #000000; }
#wb_element_instance97 > ul { display: none; }
#wb_element_instance97.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance97.collapse-expanded > ul > li { display: block; }
#wb_element_instance97.collapse-expanded li > ul { position: static; }
#wb_element_instance97.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance97.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance97, #wb_element_instance97 ul { text-align: center; }
#wb_element_instance97 ul ul { background: #ffffff none repeat center top; }
#wb_element_instance97 li { margin: 0px 10px 0px 10px; }
#wb_element_instance97 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #303030; line-height: 18px; background: #ffffff none no-repeat center top; }
#wb_element_instance97 li.over > a, #wb_element_instance97 li:focus > a { border: 0px none #000000; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #99452e; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance97 li.active > a { border: 0px none #000000; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance97:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance97:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance97:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance98 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 60px; left: -50px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; z-index: 2549; }
#wb_element_instance98 img { width: 260px; height: 389.48px; display: block; position: relative; left: 0px; top: -73px; max-width: inherit; }
#wb_element_instance99 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 60px; left: 10px; min-width: 150px; width: 150px; min-height: 60px; height: 60px; display: block; z-index: 2550; }
#wb_element_instance99 img { width: 150px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance100 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 220px; left: 30px; min-width: 110px; width: 110px; min-height: 60px; height: 60px; display: block; z-index: 2546; }
#wb_element_instance100 img { width: 110px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance101 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 220px; left: 200px; min-width: 80px; width: 80px; min-height: 60px; height: 60px; display: block; z-index: 2549; }
#wb_element_instance101 img { width: 80px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance102 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 60px; left: 180px; min-width: 130px; width: 130px; min-height: 70px; height: 70px; display: block; z-index: 2551; }
#wb_element_instance102 img { width: 130px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance103 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 150px; left: 10px; min-width: 150px; width: 150px; min-height: 50px; height: 50px; display: block; z-index: 2545; }
#wb_element_instance103 img { width: 150px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance104 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 150px; left: 170px; min-width: 140px; width: 140px; min-height: 50px; height: 50px; display: block; z-index: 2556; }
#wb_element_instance104 img { width: 140px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance105 p:last-child { margin-bottom: 0; }
#wb_element_instance105 { opacity: 1; top: 500px; left: 85px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 2557; }
#wb_element_instance106 p:last-child { margin-bottom: 0; }
#wb_element_instance106 { opacity: 1; top: 360px; left: 10px; min-width: 300px; width: 300px; min-height: 78px; height: 78px; display: block; z-index: 1703; }
#wb_element_instance107 { top: 10px; left: 10px; min-width: 300px; width: 300px; min-height: 140px; height: 140px; display: block; z-index: 334; }
#wb_element_instance107 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.95; }
#wb_element_instance107 > .wb_shp { background-color: transparent; border: 0px solid #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 300px; height: 140px; }
#wb_element_instance108 p:last-child { margin-bottom: 0; }
#wb_element_instance108 { opacity: 1; top: 10px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 296; }
#wb_element_instance109 form td { text-align: right; }
#wb_element_instance109 form tr.area-row > th { height: 1%; }
#wb_element_instance109 form tr.area-row > td { height: 1%; }
#wb_element_instance109 form tr.form-footer > td { height: 20px; }
#wb_element_instance109 form .form-area-field { height: 284px; }
#wb_element_instance109 { top: 420px; left: 10px; min-width: 300px; width: 300px; min-height: 760px; height: 760px; display: block; z-index: 298; }
#wb_element_instance110 p:last-child { margin-bottom: 0; }
#wb_element_instance110 { opacity: 1; top: 390px; left: 10px; min-width: 200px; width: 200px; min-height: 26px; height: 26px; display: block; z-index: 299; }
#wb_element_instance111 { top: 380px; left: 0px; min-width: 320px; width: 320px; min-height: 810px; height: 810px; display: block; z-index: 235; }
#wb_element_instance111 > .wb_shp:before { background: transparent none repeat scroll center top; opacity: 0.95; }
#wb_element_instance111 > .wb_shp { background-color: rgba(214, 214, 214, 0.95); border: 0px solid #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 810px; }
#wb_element_instance112 p:last-child { margin-bottom: 0; }
#wb_element_instance112 { opacity: 1; top: 40px; left: 10px; min-width: 300px; width: 300px; min-height: 132px; height: 132px; display: block; z-index: 282; }
#wb_element_instance113 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 180px; left: 10px; min-width: 300px; width: 300px; min-height: 150px; height: 150px; display: block; z-index: 300; }
#wb_element_instance113 img { width: 300px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance114 { top: 544px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 470px; }
	#wb_main { height: 830px; }
	#wb_footer { height: 400px; }
	body, .wb_sbg { min-width: 768px; min-height: 1700px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1670px; min-height: 1700px; }
	#wb_element_instance95 { top: 30px; left: 90px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance95 img { width: 140px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance96 { top: 40px; left: 253px; min-width: 390px; width: 390px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance97 { top: 420px; left: 20px; min-width: 740px; width: 740px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance97 ul { background: #ffffff none repeat center top; }
	#wb_element_instance97 .btn-collapser { display: none; }
	#wb_element_instance97 > ul { display: block; }
	#wb_element_instance98 { top: 60px; left: -50px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; overflow: hidden; }
	#wb_element_instance98 img { width: 260px; height: 389.48px; display: block; position: relative; left: 0px; top: -73px; max-width: inherit; }
	#wb_element_instance99 { top: 100px; left: 10px; min-width: 120px; width: 120px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance99 img { width: 120px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance100 { top: 100px; left: 550px; min-width: 100px; width: 100px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance100 img { width: 100px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance101 { top: 100px; left: 680px; min-width: 70px; width: 70px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance101 img { width: 70px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance102 { top: 100px; left: 140px; min-width: 100px; width: 100px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance102 img { width: 100px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance103 { top: 100px; left: 250px; min-width: 150px; width: 150px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance103 img { width: 150px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance104 { top: 100px; left: 400px; min-width: 120px; width: 120px; min-height: 40px; height: 40px; display: block; overflow: hidden; }
	#wb_element_instance104 img { width: 130px; height: 40px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance105 { top: 390px; left: 335px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance106 { top: 220px; left: 150px; min-width: 490px; width: 490px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance107 { top: 10px; left: 10px; min-width: 750px; width: 750px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance107 > .wb_shp { width: 750px; height: 120px; }
	#wb_element_instance108 { top: 20px; left: 10px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance109 form .form-area-field { height: 46px; }
	#wb_element_instance109 { top: 310px; left: 30px; min-width: 710px; width: 710px; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance110 { top: 276px; left: 76px; min-width: 200px; width: 200px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance111 { top: 260px; left: 10px; min-width: 750px; width: 750px; min-height: 510px; height: 510px; display: block; }
	#wb_element_instance111 > .wb_shp { width: 750px; height: 510px; }
	#wb_element_instance112 { top: 80px; left: 30px; min-width: 370px; width: 370px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance113 { top: 80px; left: 430px; min-width: 300px; width: 300px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance113 img { width: 300px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance114 { top: 544px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 470px; }
	#wb_main { height: 700px; }
	#wb_footer { height: 400px; }
	body, .wb_sbg { min-width: 992px; min-height: 1570px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1540px; min-height: 1570px; }
	#wb_element_instance95 { top: 35px; left: 60px; min-width: 140px; width: 140px; min-height: 75px; height: 75px; display: block; overflow: hidden; }
	#wb_element_instance95 img { width: 160px; height: 92px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance96 { top: 60px; left: 230px; min-width: 730px; width: 730px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance97 { top: 420px; left: 0px; min-width: 990px; width: 990px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance97 ul { background: #ffffff none repeat center top; }
	#wb_element_instance97 .btn-collapser { display: none; }
	#wb_element_instance97 > ul { display: block; }
	#wb_element_instance98 { top: 60px; left: -50px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; overflow: hidden; }
	#wb_element_instance98 img { width: 260px; height: 389.48px; display: block; position: relative; left: 0px; top: -73px; max-width: inherit; }
	#wb_element_instance99 { top: 118px; left: 10px; min-width: 160px; width: 160px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance99 img { width: 160px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance100 { top: 118px; left: 770px; min-width: 110px; width: 110px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance100 img { width: 110px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance101 { top: 118px; left: 910px; min-width: 70px; width: 70px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance101 img { width: 70px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance102 { top: 118px; left: 200px; min-width: 130px; width: 130px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance102 img { width: 130px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance103 { top: 128px; left: 360px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance103 img { width: 200px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance104 { top: 128px; left: 590px; min-width: 150px; width: 150px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance104 img { width: 150px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance105 { top: 440px; left: 450px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance106 { top: 250px; left: 260px; min-width: 510px; width: 510px; min-height: 132px; height: 132px; display: block; }
	#wb_element_instance107 { top: 10px; left: 10px; min-width: 980px; width: 980px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance107 > .wb_shp { width: 980px; height: 220px; }
	#wb_element_instance108 { top: 20px; left: 0px; min-width: 230px; width: 230px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance109 form .form-area-field { height: 166px; }
	#wb_element_instance109 { top: 160px; left: 370px; min-width: 580px; width: 580px; min-height: 470px; height: 470px; display: block; }
	#wb_element_instance110 { top: 110px; left: 370px; min-width: 200px; width: 200px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance111 { top: 100px; left: 340px; min-width: 640px; width: 640px; min-height: 540px; height: 540px; display: block; }
	#wb_element_instance111 > .wb_shp { width: 640px; height: 540px; }
	#wb_element_instance112 { top: 100px; left: 20px; min-width: 300px; width: 300px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance113 { top: 350px; left: 20px; min-width: 300px; width: 300px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance113 img { width: 300px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance114 { top: 544px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 470px; }
	#wb_main { height: 700px; }
	#wb_footer { height: 382px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1552px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1552px; min-height: 1552px; }
	#wb_element_instance95 { top: 10px; left: 178px; min-width: 161px; width: 161px; min-height: 114px; height: 114px; display: block; overflow: hidden; }
	#wb_element_instance95 img { width: 310.27152317881px; height: 219.69536423841px; display: block; position: relative; left: -79.08425069076px; top: -19.516246828px; max-width: inherit; }
	#wb_element_instance96 { top: 40px; left: 246px; min-width: 850px; width: 850px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance97 { top: 440px; left: 105px; min-width: 990px; width: 990px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance97 ul { background: #ffffff none repeat center top; }
	#wb_element_instance97 .btn-collapser { display: none; }
	#wb_element_instance97 > ul { display: block; }
	#wb_element_instance98 { top: 60px; left: -50px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; overflow: hidden; }
	#wb_element_instance98 img { width: 260px; height: 389.48px; display: block; position: relative; left: 0px; top: -73px; max-width: inherit; }
	#wb_element_instance99 { top: 62px; left: 20px; min-width: 200px; width: 200px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance99 img { width: 200px; height: 78px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance100 { top: 62px; left: 930px; min-width: 130px; width: 130px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance100 img { width: 130px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance101 { top: 60px; left: 1090px; min-width: 80px; width: 80px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance101 img { width: 80px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance102 { top: 62px; left: 250px; min-width: 160px; width: 160px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance102 img { width: 160px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance103 { top: 72px; left: 450px; min-width: 220px; width: 220px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance103 img { width: 220px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance104 { top: 62px; left: 700px; min-width: 200px; width: 200px; min-height: 66px; height: 66px; display: block; overflow: hidden; }
	#wb_element_instance104 img { width: 200px; height: 67px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance105 { top: 370px; left: 500px; min-width: 200px; width: 200px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance106 { top: 180px; left: 360px; min-width: 510px; width: 510px; min-height: 156px; height: 156px; display: block; }
	#wb_element_instance107 { top: 10px; left: 20px; min-width: 1160px; width: 1160px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance107 > .wb_shp { width: 1160px; height: 160px; }
	#wb_element_instance108 { top: 20px; left: 20px; min-width: 220px; width: 220px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance109 form .form-area-field { height: 166px; }
	#wb_element_instance109 { top: 140px; left: 540px; min-width: 600px; width: 600px; min-height: 470px; height: 470px; display: block; }
	#wb_element_instance110 { top: 100px; left: 540px; min-width: 200px; width: 200px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance111 { top: 70px; left: 509px; min-width: 660px; width: 660px; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance111 > .wb_shp { width: 660px; height: 600px; }
	#wb_element_instance112 { top: 70px; left: 20px; min-width: 430px; width: 430px; min-height: 366px; height: 366px; display: block; }
	#wb_element_instance113 { top: 450px; left: 20px; min-width: 430px; width: 430px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance113 img { width: 430px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance114 { top: 544px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
